/* ------------------------------ WEB FONTS ------------------------------ */

@font-face {
  font-family: 'NeueHaasGrtskReg';
  src: url('../fonts/neue-haas-grotesk-display-pro-regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/neue-haas-grotesk-display-pro-regular.woff') format('woff'),
  url('../fonts/neue-haas-grotesk-display-pro-regular.ttf') format('truetype'),
  url('../fonts/neue-haas-grotesk-display-pro-regular.svg#neue-haas-grotesk-display-pro-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueHaasGrtskXl';
  src: url('../fonts/neue-haas-grotesk-display-pro-extra-light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/neue-haas-grotesk-display-pro-extra-light.woff') format('woff'),
  url('../fonts/neue-haas-grotesk-display-pro-extra-light.ttf') format('truetype'),
  url('../fonts/neue-haas-grotesk-display-pro-extra-light.svg#neue-haas-grotesk-display-pro-extra-light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CamptonMedium';
  src: url('../fonts/campton-medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/campton-medium.woff') format('woff'),
  url('../fonts/campton-medium.ttf') format('truetype'),
  url('../fonts/campton-medium.svg#campton-medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CamptonLight';
  src: url('../fonts/campton-light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/campton-light.woff') format('woff'),
  url('../fonts/campton-light.ttf') format('truetype'),
  url('../fonts/campton-light.svg#campton-light') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ------------------------------ MICROTIA BOOTSTRAP CUSTOMISATIONS ------------------------------ */

/* Generals */

body {
	background-color: #fff;
	letter-spacing: 0.8px;
}

a, div, label, input {
	/* NOTE: Setting transitions to 'all' enabled is not desirable here
	   because we want to avoid animating border thickness etc */
	-o-transition: color .3s, opacity .3s, background-color .3s, width .3s;
	-ms-transition: color .3s, opacity .3s, background-color .3s, width .3s;
	-moz-transition: color .3s, opacity .3s, background-color .3s, width .3s;
	-webkit-transition: color .3s, opacity .3s, background-color .3s, width .3s;
	transition: color .3s, opacity .3s, background-color .3s, width .3s;
}

a {
	color: #006293;
	text-decoration: none;
	outline: 0 !important;
}

a:hover {
	color: #63b5f8;
	text-decoration: none;
}

strong {
  font-family: 'NeueHaasGrtskReg', sans-serif;
  font-weight: 700;
}

.microtia {
	font-family: 'NeueHaasGrtskXl', sans-serif;
	font-size: 13.5px;
	color: #434b55;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'CamptonLight', sans-serif;
	text-transform: uppercase;
}

.bg-grey { background-color: #f7f7f7; }
.bg-medgrey { background-color: #e1e1e1; }
.bg-lightgrey { background-color: #f0f1f2; }

.bg-whiteblue { background-color: #f4f6f9; }
.bg-paleblue { background-color: #e8f1f9; }
.bg-lightblue { background-color: #e9f2fe; }
.bg-medlightblue { background-color: #e1edff; }
.bg-mediumblue { background-color: #d2e3f6; }
.bg-meddarkblue { background-color: #c2d7e9; }
.bg-darkblue { background-color: #4e657f; color: #fff; }

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.pull-right { float: right !important; }


/* Navbar */

.navbar {
	background-color: #fff;
	border-radius: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 0;
}

.navbar-default { border: none; }

.navbar-header {
	float: left !important; /* Little hack to override element stacking on small devices */
}

.navbar-brand {
	width: 239px;
	height: 58px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 15px;
	margin-right: 15px;
	background: url('../img/microtia.svg') no-repeat center center; /* Logo */
}

.navbar-brand:hover {
	filter: alpha(opacity=75); /* IE 5-7 */
	opacity: 0.75; /* Modern Browsers */
}

.navbar-right {
	padding-top: 18px;
}

.navbar-nav>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
}

.nav>li>a {
	padding-left: 0;
	padding-right: 0;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: 3px solid #fff;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.active {
	border-bottom: 3px solid #43a7ff;
}

.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}

.dropdown-menu {
    min-width: 0px;
    padding: 0px;
    margin: 0px;
    border-radius: 0px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: inherit;
    background-color: #fff;
}

.dropdown-menu > li > a {
    font-weight: normal;
    font-size: 13px;
    line-height: 24px;
    color: #434b55;
    padding: 3px 5px;
}

.dropdown-menu > li > a:hover {
    background-color: #e5f2fe;
}

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-left: 0;
	margin-right: 0;
}

.navbar-toggle {
	margin-top: 15px;
}


/* Homepage Jumbotron Styles */

.jumbotron {
	margin-bottom: 0;
}

.microtia-hp-header {
	height: 556px;
	background: #a8cff8 url("../img/header.svg") no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.microtia-hp-header .container {
	height: 100%;
	text-align: center;
}

.microtia-hp-header h1 {
	margin-top: 150px;
	font-family: 'CamptonMedium', sans-serif;
	font-size: 42px;
	color: #fff;
	text-align: center;
}

.microtia-hp-header p {
	margin-top: 30px;
	font-size: 23px;
	color: #fff;
	text-align: center;
}

.microtia-hp-header p a {
	display: block;
	width: 150px;
	margin: 0 auto 0 auto;
	text-decoration: none;
	color: #fff;
	padding-right: 44px;
	background: url("../img/header-play-icon.svg") no-repeat right center;
	-webkit-font-smoothing: antialiased;
	filter: alpha(opacity=75); /* IE 5-7 */
	opacity: 0.75; /* Modern Browsers */
}

.microtia-hp-header p a:hover {
	filter: alpha(opacity=100); /* IE 5-7 */
	opacity: 1; /* Modern Browsers */
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Page body styles */

.pagebody {
	font-size: 15px;
	line-height: 24px;
	color: #4d4d4d;
}

.pagebody p {
	margin-top: 24px;
}

.pagebody h2 {
	font-family: 'CamptonLight', sans-serif;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 70px;
}

.pagebody p strong {
	font-family: 'NeueHaasGrtskReg', sans-serif;
	font-weight: normal;
}

.pagebody hr {
	width: 20px;
	height: 2px;
	border: none;
	margin-top: 0;
	background-color: #43a7ff;
}

.pagebody p .lead {
	font-size: 17px;
}

.pagebody ul {
	margin-left: 0;
	padding-left: 15px;
}

/* Homepage Intro */

.microtia-intro {
	max-width: 860px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 70px;
}

/* Homepage Linkmatrix */

.microtia-linkmatrix {
	max-width: 778px;
	margin: 0 auto 40px auto;
}

.microtia-linkmatrix .lm-leftcol {
	width: 384px;
	float: left;
}

.microtia-linkmatrix .lm-rightcol {
	width: 384px;
	float: right;
}

.microtia-linkmatrix .lm-pane {
	margin-top: 10px;
	float: left;
	color: #fff;
	cursor: pointer;
}

.microtia-linkmatrix .lm-about-01 {
	background: #63b5f8 url("../img/lm-about-01.svg") no-repeat right bottom;
	width: 100%;
	height: 384px;
}

.microtia-linkmatrix .lm-hearing-02 {
	background: #ffcd03 url("../img/lm-hearing-02.svg") no-repeat right bottom;
	width: 100%;
	height: 187px;
}

.microtia-linkmatrix .lm-faq-03 {
	background: #ff7680 url("../img/lm-faq-03.svg") no-repeat right bottom;
	width: 187px;
	height: 187px;
}

.microtia-linkmatrix .lm-clinic-04 {
	background: #f8a880 url("../img/lm-clinic-04.svg") no-repeat right bottom;
	width: 187px;
	height: 187px;
	float: right;
}

.microtia-linkmatrix .lm-reconstruction-05 {
	background: #89d1c6 url("../img/lm-reconstruction-05.svg") no-repeat right bottom;
	width: 100%;
	height: 187px;
}

.microtia-linkmatrix .lm-anomalies-06 {
	background-color: #a8cff8;
	background: #a8cff8 url("../img/lm-anomalies-06.svg") no-repeat right bottom;
	width: 100%;
	height: 187px;
	float: right;
}

.microtia-linkmatrix .lm-pane span {
	display: block;
	float: left;
	background-color: rgba(255,255,255,0.4);
	font-family: 'CamptonLight', sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding: 18px 15px 15px 15px;
}

.microtia-linkmatrix .lm-pane h2 {
	display: block;
	float: left;
	clear: both;
	font-family: 'CamptonMedium', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 30px;
}

.microtia-linkmatrix .lm-pane p {
	display: block;
	float: left;
	clear: both;
	width: 300px;
	font-size: 14px;
	line-height: 22px;
	padding: 0 30px;
}

/* Contact Form */

.contact-form {
	background: #d1e2f7 url("../img/contact-form-bg.svg") no-repeat center top;
	min-height: 436px;
  padding-bottom: 60px;
}

.contact-form .container {
	max-width: 945px;
}

.contact-form .form-wrapper {
	margin-top: 30px;
}

.contact-form .form-group {
	margin-bottom: 12px;
}

.contact-form label {
	font-family: 'NeueHaasGrtskReg', sans-serif;
	font-weight: normal;
	text-align: left;
	margin-bottom: 3px;
}

.contact-form input, .contact-form textarea {
	border: none;
	border-radius: 0;
	box-shadow: none;
}

.contact-form textarea {
	height: 107px;
}

.file-wrapper {
	background-color: #fff;
	padding: 3px;
	margin-top: 29px;
}

label.upload-photo input[type="file"] {
	width: 100%;
	cursor: pointer;
}

label.upload-photo {
    display: inline-block;
    padding: 3px;
    margin-bottom: 0;
    font-family: 'CamptonMedium', sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	border-radius: 1px;
}

.upload-photo:hover {

}

.upload-photo:active {
	text-decoration: none;
	color: #fff;
}

.upload-butt {
	display: block;
	background-color: #c6cfda;
	font-family: 'CamptonMedium', sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	padding: 6px;
	margin-top: 37px;
	border-radius: 1px;
}

.upload-butt:hover {
	background-color: #bcc5ce;
	color: #fff;
}

.upload-butt i {
	color: #d6dee5;
}

.contact-form input[type="submit"], .contact-form .submit {
	display: block;
	float: right;
	width: 130px;
    background-color: #63b5f8;
	font-family: 'CamptonMedium', sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	padding: 6px;
	margin-top: 37px;
	border-radius: 1px;
}

.contact-form input[type="submit"]:hover {
    background-color: #43a7ff;
}

/* Photo */

.photo-hp-01 {
	height: 427px;
	background: #fff url("../img/photo-hp-01.jpg") no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* Find Us At */

.find-us-at, .eem-benefits {
	max-width: 945px;
	text-align: center;
}

.fua-panelwrapper, .eem-benefits-panelwrapper {
	margin-top: 15px;
}

.fua-panel, .eem-benefits-panel {
	padding-top: 170px;
  margin-bottom: 30px;
}

.find-us-at h3, .eem-benefits h3 {
	font-family: 'CamptonMedium', sans-serif;
	font-size: 16px;
}

.find-us-at p, .eem-benefits p {
	margin-top: 0;
}

.eem-benefits p {
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
}

.fua-drvandervord {
	background: url("../img/bubble-john-vandervord.svg") no-repeat center top;
}

.fua-microtiaclinic {
	background: url("../img/bubble-microtia-clinic.svg") no-repeat center top;
}

.fua-drzoumaras {
	background: url("../img/bubble-jack-zoumaras.svg") no-repeat center top;
}

.eem-benefits-simple {
	background: url("../img/bubble-simple.svg") no-repeat center top;
}

.eem-benefits-noninvasive {
	background: url("../img/bubble-noninvasive.svg") no-repeat center top;
}

.eem-benefits-medicare {
	background: url("../img/bubble-medicare.svg") no-repeat center top;
}

.eem-benefits-nodressings {
	background: url("../img/bubble-nodressings.svg") no-repeat center top;
}

.eem-benefits-nosurgery {
	background: url("../img/bubble-nosurgery.svg") no-repeat center top;
}

.eem-benefits-greatresults {
	background: url("../img/bubble-greatresults.svg") no-repeat center top;
}

/* Logos */

.logos {
	background-color: #ededed;
}

.logos div img {
	width: 100%;
	height: auto;
}

/* Footer */

.microtia-footer {
	position: relative;
	background-color: #006293;
}

.microtia-footer .container {
	background: url("../img/footer-artwork.svg") no-repeat left bottom;
}

.microtia-footer .container .footer-artwork {
	min-height: 262px;
}

.microtia-footer .container h3 {
	font-family: 'CamptonMedium', sans-serif;
	font-size: 16px;
	color: white;
	margin-top: 65px;
}

.footer-links li {
	float: left;
}

.fl-leftcol {
	width: 40%;
}

.fl-rightcol {
	width: 60%;
}

.fl-leftcol li, .fl-rightcol li {
	float: none;
	width: 100%;
	margin: 8px 0 8px 0;
}

.footer-links a, .build-attrib a {
	color: #b3d4ff;
}

.footer-links a:hover, .build-attrib a:hover {
	color: #d2eaff;
}

.build-attrib {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 15px;
}


/* About Page */

.about-profiles h2 {
	margin-top: 0;
	text-align: left;
}

.about-profiles hr {
	margin-left: 0;
}

.ap-johnvandervord { margin-top: 60px; }
.ap-zackzoumaras { margin-bottom: 60px; }

.profile-text {
	padding: 40px 25px 30px 25px;
}

.profile-pic {
	padding-left: 0;
	padding-right: 0;
}

.profile-pic img {
	width: 100%;
	height: auto;
}


/* Hearing */

.ear-diagram {
	background: #d1e3f7 url("../img/ear-diagram-bg.png") repeat-x bottom center;
	text-align: center;
}

.ear-diagram img {
	width: 100%;
	max-width: 944px;
	height: auto;
	margin-top: 60px;
	margin-bottom: 40px;
}

.ear-diagram .mobile { display: none; }

.text-boxes h2 {
	margin-top: 0;
	text-align: left;
}

.text-boxes hr {
	margin-left: 0;
}

.treatment-text { text-align: center; }

.treatment-box {
	padding: 140px 35px 35px 35px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.treatment-box h3 {
	font-size: 16px;
	line-height: 25px;
	height: 50px;
}

.treatment-box p {
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
}

.tb-bahab {
	background: #cfe3f7 url("../img/icon-screw.png") no-repeat top center;
}

.tb-canalplasty {
	background: #e1edff url("../img/icon-scalpel.png") no-repeat top center;
}

.fw-text-boxes .box-num {
	position: absolute;
	top: 0;
	left: 0;
	font-family: 'CamptonLight', sans-serif;
	font-size: 170px;
	line-height: 200px;
	color: #e9f3fc;
}

.fw-text-boxes h3 {
	position: relative;
	margin-top: 60px;
	font-size: 18px;
}

.fw-text-boxes hr {
	position: relative;
	margin-left: 0;
}

.fw-text-boxes p {
	position: relative;
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 60px;
}

.fw-text-box-img img {
	margin-top: 80px;
	width: 100%;
	height: auto;
}


/* Ear Construction / Ear Anatomy */

.classification-img img {
	width: 100%;
	height: auto;
}

.classification-img h4 {
	font-size: 16px;
	line-height: 28px;
	font-family: 'CamptonMedium', sans-serif;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

.three-icons {
	max-width: 945px;
	margin-top: 60px;
	margin-bottom: 60px;
}

.icon-box {
	padding: 15px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.icon-box .box-num {
	font-family: 'CamptonLight', sans-serif;
	font-size: 50px;
	line-height: 60px;
	color: #fff;
	filter: alpha(opacity=50); /* IE 5-7 */
	opacity: 0.5; /* Modern Browsers */
	text-align: left;
}

.icon-box h3 {
	font-size: 16px;
	line-height: 25px;
	height: 50px;
	margin-top: 120px;
	margin-bottom: 15px;
}

.icon-box p {
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
}

.ib-costal {
	background: #e0ecff url("../img/icon-costal-cartilage.png") no-repeat center center;
}

.ib-medpor {
	background: #cae0f8 url("../img/icon-medpor.png") no-repeat center center;
}

.ib-prosrec {
	background: #e8f1fa url("../img/icon-prosrec.png") no-repeat center center;
}

.we-recommend {
	text-align: center;
}

.we-recommend h2 {
	display: block;
	overflow: hidden;
	background: url("../img/we-recommend-rosette.png") no-repeat center center;
	width: 102px;
	height: 128px;
	text-indent: -999px;
	margin: 80px auto 40px auto;
}

.we-recommend p {
	text-align: center;
	font-family: 'CamptonLight', sans-serif;
	font-size: 20px;
	line-height: 34px;
	max-width: 780px;
	margin: 0 auto;
}

.we-recommend .btn-default {
    color: #fff;
    background-color: #63b5f8;
    border-color: none;
    border: none;
    font-size: 16px;
	line-height: 28px;
	font-family: 'CamptonMedium', sans-serif;
	text-transform: uppercase;
	border-radius: 2px;
	padding: 10px 30px;
	margin-top: 40px;
	margin-bottom: 80px;
}

.we-recommend .btn-default:hover {
    background-color: #7cc6f7;
}

/* Costal Cartilage Reconstruction */

.costal-intro {
	background: url("../img/costal-header-artwork.png") no-repeat bottom center;
	padding-bottom: 280px;
	margin-bottom: 0;
}

.grey-box h2 {
	margin-top: 20px;
}

.microtia-carousel {
	padding-top: 60px;
	padding-bottom: 60px;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.carousel-control.right, .carousel-control.left {
    background-image: none;
}

.carousel-control .glyphicon-chevron-right:before {
       content: " ";
       display:block;
       background: url('../img/carousel-arrow-right.png') no-repeat;
       width:30px;
       height:30px;
   }

.carousel-control .glyphicon-chevron-left:before {
       content: " ";
       display:block;
       background: url('../img/carousel-arrow-left.png') no-repeat;
       width:30px;
       height:30px;
   }

.carousel-caption {
    color: #1a1a1a;
    text-align: left;
    text-shadow: none;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 20px;
}

.carousel-caption h3 {
	font-family: 'NeueHaasGrtskReg', sans-serif;
    font-size: 11px;
    line-height: 15px;
    text-transform: none;
    margin: 0 0 6px 0;
}

.carousel-caption p {
	font-family: 'NeueHaasGrtskXl', sans-serif;
    font-size: 11px;
    line-height: 15px;
    text-transform: none;
    color: #5d5d5d;
    margin: 0;
}

.laptop-bg {
	text-align: center;
	background: #fff url("../img/laptop-bg.jpg") repeat-x top center;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}

.laptop-bg h2 {
	color: #fff;
	margin-top: 120px;
}

.laptop-bg img {
	width: 100%;
	max-width: 744px;
	height: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

.laptop-text {
	text-align: center;
	margin-bottom: 80px;
}

/* Ear Anomalies */

.earanomalies-intro {
	background: url("../img/earanomalies-header-artwork.png") no-repeat bottom center;
	padding-bottom: 200px;
	margin-bottom: 0;
}

.earanomalies-boxes {
	margin-top: 40px;
}

.span-caption h4 {
	font-size: 16px;
	line-height: 28px;
	font-family: 'CamptonMedium', sans-serif;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

.earanomalies-greystrip {
	padding-top: 0;
	padding-bottom: 0;
}

/* Contact Us */

.places-of-consultation {
	max-width: 1170px;
}

.fua-microtiaclinic-blue {
	background: url("../img/bubble-microtia-clinic-blue.png") no-repeat center top;
}

.fua-microtiaclinic-green {
	background: url("../img/bubble-microtia-clinic-green.png") no-repeat center top;
}

.microtia-map h2 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mapwrap {
	height:460px;
	overflow:hidden;
	margin: 0;
	padding: 0;
}

.mapwrap iframe { /* Iinitially disable mouse-wheel scrolling etc. (see JS for the onclick which turns this off) */
    pointer-events: none;
}


/* FAQ */

.faq {
	background: #d1e2f7 url("../img/faq-bg.png") no-repeat center top;
}

.panel-group {
	margin-top: 40px;
	max-width: 1020px;
	margin-left: auto;
	margin-right: auto;
}

.faq .panel-group .panel {
    margin-top: 2px;
    border: none;
}

.faq .panel-heading {
	padding: 0;
	margin: 0;
}

.faq .panel-title {
	font-size: 20px;
	line-height: 20px;
	text-transform: none;
	background-color: #fff;
}

.faq .panel-title a {
	display: block;
	position: relative;
	padding: 15px;
	min-height: 77px;
}

.faq .panel-title a:hover {
	text-decoration: none;
	background-color: #e2ecf0;
	color: #333;
}

.faq-num {
	display: block;
	position: absolute;
	background-color: #8ac2ff;
	font-family: 'CamptonLight', sans-serif;
	font-size: 20px;
	color: #fff;
	border-radius: 24px;
	width: 48px;
	height: 48px;
	text-align: center;
	padding-top: 16px;
	margin: 0 15px 0 15px;
}

.faq-title {
	display: block;
	float: left;
	padding-top: 16px;
	padding-bottom: 13px;
	margin: 0 15px 0 10%;
}

.faq .panel-body {
	border-top: none !important;
	border-top-color: #fff !important;
	font-size: 15px;
	line-height: 28px;
	margin-left: 10%;
	padding-top: 20px;
	padding-bottom: 40px;
}

.faq-trees {
	text-align: right;
}


/* Gallery */

.nav-pills {
	text-align: center;
	margin-top: 30px;
}

.nav-pills li {
	display: inline-block;
	float: none;
	font-size: 13px;
}

.nav-pills li a {
	border: none;
	color: #aeaeae;
}

.nav>li>a:hover, .nav>li>a:focus {
	background-color: transparent !important;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #333;
	background-color: transparent !important;
	border-radius: 0;
}

.nav-pills li.active a:hover {
	color: #333;
	cursor: default;
}

.thumbnails {
	list-style-type: none;
	max-width: 100%;
	min-height: 800px;
	margin: 20px 0 80px 0;
	padding: 0;
}

.thumbnails li {
	display: block;
	float: left;
	width: 33.33%;
	margin: 0;
	padding: 15px;
}

.thumbnails li img {
	margin: 0;
	padding: 0;
}

.thumbnail {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
}

.thumbnails li a {
	padding: 5px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.25);
}

.thumbnail span {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	color: #5d5d5d;
	padding: 12px;
	margin: 10px 0;
}

.well { background: #fff; text-align: center; }
.filter {}


/* Microtia Clinic */

.clinic-staff {
	max-width: auto;
	text-align: center;
	margin-top: 60px;
}

.cs-panelwrapper {
	margin-top: 15px;
	margin-bottom: 60px;
}

.cs-panel {
	padding-top: 170px;
}

.clinic-staff h3 {
	font-family: 'CamptonMedium', sans-serif;
	font-size: 16px;
}

.clinic-staff p {
	margin-top: 0;
}

.cs-secretary {
	background: url("../img/bubble-staff-secretary.png") no-repeat center top;
}

.cs-secretary hr { background-color: #efe1d3; }

.cs-paediatrician {
	background: url("../img/bubble-staff-paediatrician.png") no-repeat center top;
}

.cs-paediatrician hr { background-color: #ff755a; }

.cs-socialworker {
	background: url("../img/bubble-staff-socialworker.png") no-repeat center top;
}

.cs-socialworker hr { background-color: #8ac2ff; }

.cs-entsurgeon {
	background: url("../img/bubble-staff-entsurgeon.png") no-repeat center top;
}

.cs-entsurgeon hr { background-color: #da411e; }

.cs-audiologist {
	background: url("../img/bubble-staff-audiologist.png") no-repeat center top;
}

.cs-audiologist hr { background-color: #0076a7; }

.cs-patienteducator {
	background: url("../img/bubble-staff-patienteducator.png") no-repeat center top;
}

.cs-patienteducator hr { background-color: #e3c79c; }

.cs-plasticsurgeon {
	background: url("../img/bubble-staff-plasticsurgeon.png") no-repeat center top;
}

.cs-plasticsurgeon hr { background-color: #80bcbf; }

.cs-geneticist {
	background: url("../img/bubble-staff-geneticist.png") no-repeat center top;
}

.cs-geneticist hr { background-color: #8e9ebc; }

.clinic-textblock {
	background-color: #edf6f9;
	text-align: center;
	color: #423f40;
	padding: 40px 0 60px 0;
}

.clinic-textblock p {
	font-family: 'CamptonLight', sans-serif;
	font-size: 18px;
}


/* Contact Confirmation */

.contact-confirm {
	margin-bottom: 450px;
}

/* Gallery */
.gallery {
  padding: 0 22px 80px;
  max-width: 1170px;
  margin: 0 auto;
}

.grid-item {
  width: 33.3333%;
  float: left;
  padding: 7px;
}

.grid-item a {
  display: block;
}

.grid-item img {
  max-width: 100% !important;
  display: block;
}

.grid-item .grid-item-description {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
}

.grid-item-hover {
  opacity: 0;
  position: absolute;
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  top: 7px;
  left: 7px;
  background: rgba(0, 0, 0, 0.7);
  transition: all 0.3s;
  text-align: center;
  padding: 2em;
}

.grid-item:hover .grid-item-hover {
  opacity: 1;
}

.case-gallery {
  /*padding: 50px 15px;*/
  padding-bottom: 50px;
  position: relative;
}

.case-gallery .case-heading {
  text-align: center;
}

.case-gallery ul {
  list-style: none;
  padding: 80px 0 0;
  margin: 70px 0 0;
  border-top: 1px solid #dbe0e8;
}

.case-gallery li {
  float: left;
  width: 47.5%;
  margin-left: 5%;
  background: #fff;
  padding: 10px;
  text-align: center;
  margin-bottom: 50px;
}

.case-gallery li:nth-child(2n+1) {
  margin-left: 0;
}

.case-gallery li span {
  font-weight: 700;
  text-transform: uppercase;
  padding: 30px 0 20px;
  display: inline-block;
}

.case-gallery li img {
  max-width: 100%;
  height: auto;
  display: block;
}

.case-gallery a {
  position: absolute;
  top: 80px;
  outline: 0;
  width: 41px;
  height: 89px;
  text-indent: -9999px;
  z-index: 9999;
  display: block;
}

.case-gallery .controls-prev {
  left: 0;
  background: url(../img/left.png) no-repeat;
}

.case-gallery .controls-next {
  right: 0;
  background: url(../img/right.png) no-repeat;
}

/* ------------------------------ Early Ear Moulding Page ------------------------------ */

.microtia.eem .eem-strip h1, .microtia.eem .eem-strip h2, .microtia.eem .eem-strip h3, .microtia.eem .eem-strip h4, .microtia.eem .eem-strip h5, .microtia.eem .eem-strip h6 {
  font-family: 'CamptonMedium', sans-serif;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

.microtia.eem .eem-strip h2 {
  font-size: 47px;
  line-height: 56px;
}

.microtia.eem .eem-strip h3 {
  font-size: 27px;
  line-height: 33px;
  color: #006392;
}

.microtia.eem .eem-strip h4 {
  font-size: 19px;
  line-height: 23px;
  color: #006392;
  text-transform: none;
}

/* .microtia.eem .navbar-header {
  width: 100%;
} */

.microtia.eem .navbar-contactinfo {
  padding-top: 12px;
  text-align: right;
}

.microtia.eem .microtia-eem-header {
	height: 365px;
  padding-top: 10px;
  margin-bottom: 60px;
	background: #fff url("../img/eem-header.svg") no-repeat center bottom;
}

.microtia.eem .microtia-eem-header h1 {
	font-family: 'CamptonMedium', sans-serif;
  font-size: 44px;
  font-weight: 700;
  color: #034460;
}

.microtia.eem .microtia-eem-intro {
	margin: 40px 0;
  font-size: 17px;
  line-height: 24px;
}

.microtia.eem .eem-baby {
	background-color: #cfe0f3;
  background-image: url("../img/eem-pointy-arm.svg"), url("../img/eem-baby-bg.png");
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center;
  height: 300px;
  min-height: 300px;
  max-height: 300px;
}

.microtia.eem .eem-eem .eem-eem-caption, .microtia.eem .eem-eem .eem-eem-image {
  height: 300px;
  min-height: 300px;
  max-height: 300px;
  background-color: #cfe0f3;
}

.microtia.eem .eem-eem .eem-eem-image {
  background: #cfe0f3 url("../img/eem-eem.svg") no-repeat 30px center;
}

.microtia.eem .eem-strip > div, .microtia.eem .eem-strip > div > div { height: 100%; }

.microtia.eem .eem-strip h2 { color: #fff; }

.microtia.eem .caption-vertmiddle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.microtia.eem .eem-eem .caption-vertmiddle { text-align: right; }

.microtia.eem .eem-dear-colleagues {
  padding-bottom: 60px;
}

.microtia.eem .eem-dear-colleagues .eem-john-vandervord {
  background: url("../img/eem-john-vandervord.svg") no-repeat bottom center;
  height: 360px;
  min-height: 410px;
}

.microtia.eem .eem-dear-colleagues h2, .microtia.eem .eem-about-treatment h2, .microtia.eem .eem-example-cases h2 {
  text-align: left;
}

.microtia.eem .eem-dear-colleagues hr, .microtia.eem .eem-about-treatment hr, .microtia.eem .eem-example-cases hr {
  margin-left: 0;
}

.microtia.eem .eem-example-cases {
  padding-bottom: 60px;
}

.microtia.eem .eem-example-cases .container {
  max-width: 780px;
}

/* ------------------------------ RESPONSIVE / MEDIA QUERIES ------------------------------ */

/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.laptop-bg {
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}

  .microtia.eem .eem-baby {
    background-position: -60px center, right center;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.microtia-linkmatrix .lm-leftcol, .microtia-linkmatrix .lm-rightcol, .microtia-linkmatrix .lm-pane {
		width: 100%;
		float: none;
	}
	.fw-text-box-img img {
		margin-top: 0px;
	}

	.laptop-bg {
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}

	.faq-num {
		font-size: 18px;
	}

	.faq-title {
		margin-left: 12%;
		font-size: 16px;
	}

  .grid-item {
    width: 50%;
  }

  .microtia.eem .eem-baby {
    background-position: -120px center, right center;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.navbar-header { width: 100%; }

	.microtia-hp-header {
		background-position: 80% 0%;
	}

	.microtia-linkmatrix .lm-leftcol, .microtia-linkmatrix .lm-rightcol, .microtia-linkmatrix .lm-pane {
		width: 100%;
		float: none;
	}

	.microtia-footer .container .footer-artwork {
		min-height: 1px;
	}

	.sitemap { margin-bottom: 420px }

	.profile-pic {
		padding-right: 15px;
		padding-left: 15px;
	}

	.fw-text-box-img img {
		margin-top: 0px;
	}

	.laptop-bg {
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}

	.faq-num {
		font-size: 16px;
	}

	.faq-title {
		margin-left: 15%;
		font-size: 14px;
	}

  .grid-item {
    width: 50%;
  }

  .microtia.eem .eem-baby {
    background-position: -200px center, right center;
  }

  .microtia.eem .eem-eem .caption-vertmiddle { text-align: center; }

  .microtia.eem .eem-eem .eem-eem-image { background-position: top center; }

  .microtia.eem .eem-eem, .microtia.eem .eem-eem .eem-eem-image {
    height: auto;
    min-height: none;
    max-height: none;
    overflow: auto;
  }
}

@media (max-width: 768px) {
  .case-heading {
    padding: 0 40px;
  }
}

@media (max-width: 540px) {
  .case-gallery ul {
    padding: 50px 0 0;
    margin: 40px 0 0;
  }

  .case-gallery li {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .microtia.eem .navbar-contactinfo {
    width: 100%;
    padding-left: 15px;
    text-align: center;
  }

  .microtia.eem .eem-baby {
    background-position: -130px 400px, right bottom;
    min-height: none;
    max-height: none;
    height: 600px;
  }

  .microtia.eem .eem-baby .caption-vertmiddle {
    text-align: center;
    top: 47px;
    transform: none;
  }

  .microtia.eem .eem-eem .caption-vertmiddle { text-align: center; }

  .microtia.eem .eem-eem .eem-eem-image { background-position: top center; }

  .microtia.eem .eem-eem, .microtia.eem .eem-eem .eem-eem-image {
    height: auto;
    min-height: none;
    max-height: none;
    overflow: auto;
  }
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.ear-diagram .desktop { display: none; }
	.ear-diagram .mobile { display: block; }

	.laptop-bg {
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}

	.faq-num {
		font-size: 14px;
		width: 24px;
		height: 24px;
		padding-top: 4px;
		margin-top: 12px;
	}

	.faq-title {
		margin-left: 20%;
		font-size: 14px;
	}

	.faq .panel-body {
		margin-left: 0;
	}

  .grid-item {
    width: 100%;
  }

  .microtia.eem .navbar-contactinfo {
    width: 100%;
    padding-left: 15px;
    text-align: left;
  }

  .microtia.eem .eem-eem .caption-vertmiddle { text-align: center; }

  .microtia.eem .eem-eem .eem-eem-image { background-position: top center; }

  .microtia.eem .eem-eem, .microtia.eem .eem-eem .eem-eem-image {
    height: auto;
    min-height: none;
    max-height: none;
    overflow: auto;
  }
}
